/* contact form --------------- */

.contactForm td {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:22px;
}
.contactForm .left {
	border-right:dotted 1px #ccc;
	text-align:left;
	padding:0px 20px 0px 10px;
	text-align:right;
}
.contactField {
	border:solid 1px #ccc;
	background-color:#FFF;
	width:248px;
	background:url(../../img/bgFieldLight.gif) #fff repeat-x 0 0;
}
.contactForm select.contactField {
	width:258px;
}
.contactFieldShort {
	width:148px;
}
.contactTextArea {
	border:solid 1px #ccc;
	background-color:#FFF;
	width:358px;
	height:123px;
	background:url(../../img/bgFieldLight.gif) repeat-x 0 0;
}
.contactForm .align {
	vertical-align:top;
	padding-top:7px;
}
.contactForm .extraSpace {
	padding-top:10px;
}
.contactForm .extraSpaceLeft {
	padding-top:10px;
	padding-bottom:3px;
}
.contactForm .extraSpaceBottom {
	padding-bottom:10px;
}
.contactForm .extraSpaceBottomLeft {
	padding-bottom:10px;
	padding-top:4px;
}
.contactForm .contactButton {
	height:29px;
	width:125px;
	background-image:url(../../img/bgSubmit.gif);
	background-repeat:no-repeat;
	background-position:center center;
	line-height:29px;
	font-size:10px;
	color:#666666;
	text-transform:uppercase;
	line-height:normal;
	text-align:center;
	border:none;
	background-color:transparent;
	margin-bottom:10px;
	margin-top:10px;
	margin-top:0px;
}
.contactForm .contactButton:hover {
	color:#298cee;
	cursor:pointer;
}

.eNewsButton {
	margin:0px !important;
}

.contactForm input, .contactForm textarea, .contactForm select {
	line-height:15px;
	font-size:12px;
	padding:4px;
	color:#333;
}
.contactForm .sectionTitle {
	color:#cb1b01;
	font-weight:bold;
	white-space:nowrap;
}
.subscribeSpace {
	padding-top:7px;
	padding-bottom:9px;
}

.captchaText p {
	margin:0;
	margin-bottom:4px !Important;
}
.captchaField {
	border:solid 1px #d8dbdc;
	background-color:#FFF;
	width:200px;
}
.required {
	color:#e86901;
	font-weight:bold;
	font-size:14px;
}

/* contact details table */

.contactDetails {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:16px;
	font-size:12px;
	color:#333;
	margin-bottom:15px;
}
.contactDetails td {
	padding-right:30px;
	padding-bottom:20px;
	padding-left:3px;
	padding-top:0px;
	vertical-align:top;
	white-space:nowrap;
}
.contactDetails h2 {
	margin:0;
	padding:0;
	font-size:17px;
	line-height:normal;
	text-transform:uppercase;
	margin-bottom:7px;
}
.contactDetails td.nospace {
	padding-right:0px;
}
.contactDetails p {
	margin-bottom:4px !important;
}

p.googleMapButton {
	padding-top:4px !important;
}

p.googleMapButton a, p.googleMapButton a span {
	display:inline-block;
	font-size:10px !important;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none !important;
}
p.googleMapButton a span:hover {
	color:#fcbb08 !important;
}
p.googleMapButton a span {
	display:block;
	height:22px;
	line-height:23px;
	padding:0 15px 0 15px;
}
p.googleMapButton a {
	background:url(../../img/bgButtonListBiggerRight.gif) no-repeat right center;
}
p.googleMapButton a span {
	background:url(../../img/bgButtonListBiggerLeft.gif) no-repeat left center;
}





/* online quote */

.onlineQuote {
	margin-bottom:15px;
}
.onlineQuote .left {
	padding-right:20px;
}
.onlineQuote .left, .onlineQuote .right {
	padding-bottom:7px;
}
.onlineQuote .both {
	padding-top:4px;
}
.onlineQuote h2 {
	font-size:17px;
	line-height:normal;
	color:#373737;
	font-weight:normal;
	background:url(../../img/bgTitles.png) repeat-x center center;
	padding:10px 0px 10px 15px !important;
	margin:0;
}
/*.onlineQuote h3 {
	background:url(../../img/bgQuoteHeader02.png) no-repeat 0 0;
	margin:0;
	padding:0;
	color:#145697;
	font-size:14px;
	line-height:37px;
	padding-left:19px;
	text-shadow:#fff 1px 1px 1px;
	border-top:solid 1px #fff;
}*/
.onlineQuote .formSpace {
	border:solid 1px #dadace;
	border-top:none;
}
.onlineQuote .formSpace div {
	background:#f3f3ed;
	padding:15px 0px 15px 24px;
}
.onlineQuote .contactField, .onlineQuote .contactTextArea {
	line-height:16px;
	font-size:12px;
	color:#333;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	border:none;
	background-color:#fff;
	background-image:url(../../img/bgFields.png);
	background-repeat:repeat-x;
	border:solid 1px #fff;
	padding-left:10px !important;
	resize: none;
	outline:none;
	margin-top:4px;
}
.onlineQuote .contactField {
	/*height:25px;*/
	width:292px;
	padding-top:3px;
	padding-bottom:3px;
}
.onlineQuote .contactTextArea {
	height:142px;
	width:611px;
	padding-top:7px !important;
	padding-bottom:7px !important;
	padding-right:7px !important;
	margin-bottom:10px;
}
.onlineQuote select.contactField {
	border:solid 1px #c7c7c7;
	width:304px;
	/*height:27px;
	padding:4px;
	height:25px;*/
	padding-top:4px;
	padding-bottom:4px;
	*height:auto;
	*padding-top:4px;
	*padding-bottom:3px;
	background:#fff;
}
.onlineQuote .buttonSpace {
	padding-top:5px;
}
.onlineQuote .contactButton {
	height:27px;
	width:143px;
	background:url(../../img/bgSendEmail.gif) transparent no-repeat 0 0;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	line-height:normal;
	text-align:center;
	text-transform:uppercase;
	border:none;
	float:right;
}
.onlineQuote .contactButton:hover {
	color:#fcbb08;
	cursor:pointer;
}

/* Localized */